# GeoSet.cpp File Reference

`#include <math.h>`
`#include <float.h>`
`#include "GeoSet.h"`
`#include <osg/Notify>`
`#include <osg/Geometry>`
`#include <osg/ShadeModel>`
`#include <set>`

Include dependency graph for GeoSet.cpp:

## Defines

#define | INDEX_ARRAY_DELETE(A) if (A._is_ushort) ushortList.insert(A._ptr._ushort); else uintList.insert(A._ptr._uint);

## Define Documentation

#define INDEX_ARRAY_DELETE | ( | A |  | ) | if (A._is_ushort) ushortList.insert(A._ptr._ushort); else uintList.insert(A._ptr._uint);